<!--
	全部课程下拉菜单:

	通过AJAX加载
-->
<menu>
	<h3><a href="{pigcms::U('index',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'sort'=>'hot'))}">All</a></h3>
	<ul>
	    <volist id='mu' name='menu'>
	    <li class="has-child closed">
	        <a href="javascript:void(0)">{pigcms:$mu['menu']}</a>
	        <ul>
            	<volist id='tmu' name='mu.tmenu'>
	            <li>
	                <a href="{pigcms::U('index',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'sort'=>'hot',competencefields=>$tmu))}">{pigcms:$tmu}</a>
	            </li>
                </volist>
	            
	        </ul>
	    </li>
       </volist>
	   
	</ul>
</menu>
